Subject: Re: Weinor Exterior blinds
From: Patrick O'Connor <[email-masked]>
To: Leeana Taft <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>, Rachel Baugh <[email-masked]>
Date: Fri, 24 May 2024 10:25:37 +0100

Dear Leeana

Thank you for this and your admission of fault in your previous email. 

we should have followed this up with written explanation to ensure you fully understood the proposal to solve the problem you wanted to solve of rain protection.

Regards, Patrick 

> On 24 May 2024, at 10:24, Leeana Taft <[email-masked]> wrote:
> 
> Dear Patrick,
> 
> Our lawyers are Parslows, Hill Street.
> 
> 
>  
> From: Patrick O'Connor <[email-masked]>
> Sent: 23 May 2024 11:17
> To: Leeana Taft <[email-masked]>
> Cc: Adrian Colston-Weeks <[email-masked]>; Rachel Baugh <[email-masked]>; Scott Ruderham <[email-masked]>
> Subject: Re: Weinor Exterior blinds
>  
> Dear Leena 
> 
> Please supply the details of your solicitors.
> 
> Regards, Patrick 
> 
> 
> 
> On 23 May 2024, at 11:01, Leeana Taft <[email-masked]> wrote:
> 
> Dear Patrick,
> 
> I am sorry that you feel you were misled, that is never something we would do intentionally; we try our best to provide high level of service for all our customers.
> 
> Although, it was discussed with yourself in the meeting with Adrian, we should have followed this up with written explanation to ensure you fully understood the proposal to solve the problem you wanted to solve of rain protection.
> 
> I have attached an email from Weinor, the supplier, confirming that the specification hasn't changed.  I am sorry if the install team adding confusion here, I have corrected them on this information.
> 
> I am sure you can understand that the system needs to be installed on an angle in order to spill the rain water over the length of the 4.5m projection and half a metre is not a large distance.
> 
> To explain the reason we suggested installing one blind first was so that you could see the legs/rises that we were planning to use.  this could then be fine tuned, so that you were happy with this before we proceeded with the other blinds.   
> 
> There is very little salvage value in these goods as they are ordered specifically for your installation, all details, sizes and colours.  Sadly, we cannot simply return them to the supplier, this is why deposit payments are taken at the time of order.   
> 
> Please can I ask you how you had envisaged the system to be installed, so I can understand what you were expecting.   We would like to work with you to resolve this.  Of course, if you have changed your mind we understand that.
> 
> I look forward to hearing from you
> 
>  
> 
> From: Patrick O'Connor <[email-masked] <mailto:[email-masked]>>
> Sent: 17 May 2024 13:37
> To: Leeana Taft <[email-masked] <mailto:[email-masked]>>
> Cc: Rachel Baugh <[email-masked] <mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked] <mailto:[email-masked]>>; Ben Reed <[email-masked] <mailto:[email-masked]>>; Scott Ruderham <[email-masked] <mailto:[email-masked]>>
> Subject: Re: Weinor Exterior Quotation
>  
> Dear Leeana
> 
> We were not explained that a 500m pitch was needed, or we would have never proceeded with the order. If you claim this information was provided before the order being made, please send it over so we can review it. 
> 
> During the installation at Les Niemes, your team informed us that the specification had changed, requiring an increase in the pitch height. They then suggested installing only a small part of the awning. This approach seemed unusual, as we were under the impression that the installation would be as per the product we had purchased. 
> 
> You also claimed on the phone that the specification had not changed, and you were unsure of why your fitters would say this. It would seem a very odd statement to make if it were not true and easy to prove otherwise. 
> 
> We know our rights. We have been misled and mis-sold. 
> 
> As a professional dealing with disputes of this nature, I am well-versed in legal proceedings. I have a team of lawyers in various jurisdictions and am prepared to escalate this matter if necessary. I urge you to consider the potential consequences and act accordingly to avoid unnecessary legal complications.
> 
> It is your choice. Please refund our deposit in full by Friday, 24th May, or provide the contact details for your solicitors. 
> 
> Regards, Patrick 
> 
> 
> On 17 May 2024, at 13:07, Leeana Taft <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Hi Patrick,
> 
> The product can be installed for the rain with a difference of front and back heights of 500mm (half metre) this was explained when Adrian met with you.     I am sure you can appreciate that there would need to be a slope to the fabric for the water to run off. 
> 
> The order is made specifically for you installation and is custom manufactured; it is not something that can be returned.   I am sorry, but I am unable to refund your deposit.
> 
> Please let me know if you would like to go ahead with the installation.
> 
> Many thanks
>  
>  
> From: Patrick O'Connor <[email-masked] <mailto:[email-masked]>>
> Sent: Thursday, May 16, 2024 12:51 PM
> To: Leeana Taft <[email-masked] <mailto:[email-masked]>>
> Cc: Rachel Baugh <[email-masked] <mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked] <mailto:[email-masked]>>; Ben Reed <[email-masked] <mailto:[email-masked]>>
> Subject: Re: Weinor Exterior Quotation
>  
> Hi Leeena
>  
> Thank you for sending this. 
>  
> We have talked this over. Unless we can use this for rain, it is really of no use to us. Had we been told the scale of the pitch at 1/2 metre, let alone the 1m, we would not have proceeded. 
>  
> Can we please cancel and refund our deposit? Please do let me know when this is done. 
>  
> Our bank details are: 
>  
> Bank: HSBC
> Name: Mr & Mrs P O'Connor
> S/C:    40-25-34
> A/C no:           92595753
>  
> Address: 
>  
> Hackett Street
> P.O. Box 14
> St. Helier
> Jersey
> Channel Islands
> JE4 8NJ
>  
> IBAN: GB24MIDL40253492595753
> SWIFT/BIC: MIDLGB22
> 
> Thank you, Patrick 
>  
> 
> 
> 
> 
> 
> 
> On 8 May 2024, at 15:37, Leeana Taft <[email-masked] <mailto:[email-masked]>> wrote:
>  
> Hi
>  
> Further to our conversation, I can see that we included the link to the product when your quote was sent through, of course, the images on the website are generic and not specifically like your install.
>  
> The first photo below is the closest I can find to your situation.   For the system to drain water without any fabric drainage holes it would require 1metre difference between top and bottom height.    With fabric drainage holes, it can be installed with 1/2metre difference front to back, this is what was envisaged.
>  
> Many of the general images you will see online are installed with very little pitch, as they are required for shade.   We appreciate you wanted this to give rain protection, so I am sure you can understand it requires some fall to spill the water.
>  
> I would suggest we install the smaller blind so you can see how it looks.
> I will look forward to hearing from you.
>  
> Kind regards
>  
>  
>  
>  
>  
>  
>  
>  
> From: Patrick O'Connor <[email-masked] <mailto:[email-masked]>>
> Sent: Tuesday, May 7, 2024 3:23 PM
> To: Rachel Baugh <[email-masked] <mailto:[email-masked]>>
> Cc: B O'Connor <[email-masked] <mailto:[email-masked]>>
> Subject: Re: Weinor Exterior Quotation
>  
> Hi Rachel  
>  
> I hope you enjoyed the bank holiday weekend. 
>  
> As the team has no doubt updated you on the change in manufacturer specification and the increase in the pitch of the awning needed at half a metre, this is not going to work for us. 
>  
> Can you please refund our deposit?
>  
> Thank you, Patrick 
> 
> <WGM Top pitch for use in rain.eml>